
body{
	background-color: #F5F1DD;
}

/* 頁面寬度 header+wrapper+footer */
header,footer,#wrapper{
	max-width:1060px;
	margin:0 auto;
}


/*** 頭 header ***/
header{
	height:70px;
	padding:10px 20px;
	border-bottom:0px solid #dcdad4;
	background-color:#FFFFFF;
}

.header-logo{
	width: 146px;
	height: 31px;
	margin-top:8px;
	margin-right:10px;
	margin-left: 10px;
	float:left;
	/* 綠色(logo_g.png) . 白色(logo_w.png)  */
	background-image:url(../images/logo_g.png);
	background-size:100%;
	background-repeat:no-repeat;
}

.header-btn01{
	display: block;
	margin: 16px 6px 0px 0px;
	float: left;
}
.header-btn01 a:link,
.header-btn01 a:visited,
.header-btn01 a:hover,
.header-btn01 a:active{
	font-size: 15px;
	text-align: center;
	padding:6px 15px;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}
.header-btn01 a:link,
.header-btn01 a:visited{
	/* 綠色(#61953f) . 白色(#FFFFFF) */
	color: #61953f;
	/* 綠色(97,149,63,1) . 白色(255,255,255,1) */
	-webkit-box-shadow: inset 0px 0px 0px 1px rgba(97,149,63,1);
	-moz-box-shadow: inset 0px 0px 0px 1px rgba(97,149,63,1);
	box-shadow: inset 0px 0px 0px 1px rgba(97,149,63,1);
}
.header-btn01 a:hover,
.header-btn01 a:active{
	/* 白色(#FFFFFF自訂) */
	color: #FFFFFF;
	/* 綠色(#5db307) . 白色(#FFFFFF) */
	background-color:#5db307;
	-webkit-box-shadow:none;
	-moz-box-shadow: none;
	box-shadow:none;
}

.header-share{
	float:right;
	margin:15px 6px 0px 20px;
}



/*** 內容 wrapper ***/
.wrapper_bg{}
#wrapper{
	height:auto;
	background-color: #fff;
}



/*** 腳 footer ***/
footer{
	font-size:13px;	
	height:100px;
	padding:20px 10px;
	border-top: 0px solid #dcdad4;
	background-color:#FFFFFF;
}

.footer-nav{
    width: 100%;
	margin-bottom:10px;
	text-align:center;
}
.footer-nav ul{
	list-style: none;
}
.footer-nav li{
	margin: 0px 4px 0px 0px;
	display:inline;
}

/* hover動態樣式 - 淡入淡出 */
.footer-nav li a{
	/* 綠色(#656565) . 白色(#b4b4b4自訂) */
	color:#656565;
	text-transform:uppercase;
	text-decoration:none;
	border-bottom:1px solid transparent;
	-webkit-transition:border 0.2s ease-in-out 0s;
	-moz-transition:border 0.2s ease-in-out 0s;
	-o-transition:border 0.2s ease-in-out 0s;
	transition:border 0.2s ease-in-out 0s;
}
.footer-nav li a:hover,
.footer-nav li a:focus{
	/* 綠色(#656565) . 白色(#b4b4b4自訂) */
	border-color:#656565;
}
/*  hover li 樣式 - 隱藏前後  */
.footer-nav li:after{
	/* 綠色(#dddddd) . 白色(#4a4a4a自訂) */
    color:#dddddd;
    content: '|';
	top: -1px;
	right: -4px;
	margin:0px 6px;
	position:relative;
}
.footer-nav li:lang(ar):after, 
.footer-nav li:last-child:after{
    display: none;
}

.footer-copyright{
	/* 綠色(#b4b4b4) . 白色(#676767自訂) */
	color:#b4b4b4;
	text-align:center;
	margin:0 auto;
}



/*** 活動頁內容 wrapper***/

.container {
	width: 90%;
	padding: 20px 0 20px;
	font-family: "Microsoft JhengHei", Helvetica, Arial;
	font-size: 1rem;
	font-weight: 400;
	
	
	border: 0px solid #f00;
	margin: 0 auto
}


.lead {
  font-size: 1.25rem;
  font-weight: 300;
}
.text-center {
	text-align: center;
}
.btn {
  /*-- display: inline-block; --*/
  font-weight: 500;
  color: #ffffff;
  width:220px;
  background-color: #61953f;
  text-align: center;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  /*--background-color: transparent;--*/
  border: 1px solid transparent;
  margin: 0 auto;
  margin-top: 20px;	
  padding: 0.375rem 0.75rem;
  font-size: 1.15rem;
  line-height: 1.7;
  /*--border-radius: 0.25rem;--*/
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.05);

}
.btn a {
	color: #ffffff;
	text-decoration: none;
}

.btn:hover {
		 background-color: #5db307;
	}


.page_content_buy{
	width:100%;
	padding:20px;
	background-color:#f8f8f8;
	
	margin-top:20px;
	margin-bottom:30px;
}

.info {
	list-style: disc outside none;
	font-size: 1rem;
	margin-left: 1rem;
}
table.goods_plan_list{background-color:#fefefe;width:100%;border-collapse:1px;}
.goods_plan_list_item{vertical-align:middle;border:1px solid #ccc}
.goods_plan_list_item_header_g{font-size:20px;background-color:#629540;height:42px;padding-left:23px;line-height:42px;color:#fff}
.goods_plan_list_item_header_p{font-size:20px;background-color:#f37199;height:51px;padding-left:23px;line-height:51px;color:#fff}

table.goods_plan_list tr{border-bottom:1px dotted silver}
table.goods_plan_list tr:last-child{border:none}
table.goods_plan_list th{height:36px;font-size:14px;color:#666;text-align:left;padding-left:23px;vertical-align:middle}
table.goods_plan_list td{background-color:#fff;padding-top:17px;padding-bottom:17px;font-size:18px;text-align:left;padding-left:23px;position:relative}
table.goods_plan_list tr.row1 td{background-color:#fafafa}
.goods_plan_list_plan{}
.goods_plan_list_price{padding:0;text-align:center;vertical-align:central;}
.goods_plan_text1{font-size:18px;}
.goods_plan_price{color:#c00;height:45px;font-size:18px;}
.goods_plan_Offer{height:45px;vertical-align:middle}


h1{
	font-size: 1.7em;
	color: #333;
    border-bottom: 0px dotted #5db307;
	text-align: center}

.text1{
	width:auto;
	color:#333;
	text-align: justify;
	line-height: 1.5em;
	font-size: 1.05em;letter-spacing:0.5px;
	
}
.text1 h1{color:#61953f; font-size: 20px; 
	line-height:30px; padding-bottom:6px; text-align: left;
	}

/*** 注意事項***/
.notice2{
	margin:0px auto 30px;
	width:auto;
	color:#333;
	text-align: justify;
	line-height: 24px;
	 }	 

.notice2 ul{margin-left:1.1em}	

.notice2 li{
	
	color:#333;
	text-align: justify;
	line-height: 24px;
	letter-spacing:1px;border:0px solid #f00
	}

.notice2 span { color:#333;text-decoration:underline;}
.notice2 a:link,
.notice2 a:visited,
.notice2 a:hover,
.notice2 a:active{
	text-decoration:underline;
	color:#333}
	
.notice2 span a:link,
.notice2 span a:visited,
.notice2 span a:hover,
.notice2 span a:active{
	text-decoration:underline;
	color:#333}
	
.notice2 h1{color:#333; font-size: 20px; 
	line-height:30px; padding-bottom:6px; text-align: left;
	}
.notice2 h1 span{text-decoration: underline;}


.notice2 h1:before{
	color: #333;
	content: ''}

